    RewriteRule "^equipment/${uuid}/$" "/equipment/index.php?equipmentId=$1" [QSA,L]
    
    RewriteRule "^equipment/equipmentItem/${uuid}/$" "/equipment/equipmentItem/index.php?equipmentItemId=$1" [QSA,L]
    RewriteRule "^equipment/equipmentItem/search/$" "/equipment/equipmentItem/index.php" [QSA,L]

    RewriteRule "^equipment/equipmentLicenseType/${uuid}/$" "/equipment/equipmentLicenseType/index.php?equipmentLicenseTypeId=$1" [QSA,L]
    RewriteRule "^equipment/equipmentLicenseType/${uuid}/equipmentItem/$" "/equipment/equipmentItem/index.php?equipmentLicenseTypeId=$1" [QSA,L]
    
    RewriteRule "^equipment/equipmentLicenseCategory/${uuid}/$" "/equipment/equipmentLicenseCategory/index.php?equipmentLicenseCategoryId=$1" [QSA,L]
    RewriteRule "^equipment/equipmentLicenseCategory/${uuid}/equipmentItem/$" "/equipment/equipmentItem/index.php?equipmentLicenseCategoryId=$1" [QSA,L]

    RewriteRule "^equipment/equipmentLicenseIssuer/${uuid}/$" "/equipment/equipmentLicenseIssuer/index.php?equipmentLicenseIssuerId=$1" [QSA,L]
    
	RewriteRule "^equipment/equipmentLicense/${uuid}/$" "/equipment/equipmentLicense/index.php?equipmentLicenseId=$1" [QSA,L]

    RewriteRule "^equipment/equipmentItem/${uuid}/equipmentItemEquipmentLicense/$" "/equipment/equipmentItemEquipmentLicense/index.php?equipmentItemId=$1" [QSA,L]
    RewriteRule "^equipment/equipmentLicense/${uuid}/equipmentItemEquipmentLicense/$" "/equipment/equipmentItemEquipmentLicense/index.php?equipmentLicenseId=$1" [QSA,L]
	RewriteRule "^equipment/equipmentItemEquipmentLicense/${uuid}/$" "/equipment/equipmentItemEquipmentLicense/index.php?equipmentItemEquipmentLicenseId=$1" [QSA,L]
